phpBB2 by Przemo
Support forów phpBB2 modified by Przemo

FAQFAQ - PIERWSZA POMOC!!  regulaminREGULAMIN  SzukajSZUKAJ  UżytkownicyUżytkownicy  GrupyGrupy  StatystykiStatystyki
RejestracjaRejestracja  ZalogujZaloguj  DownloadDownload  katalog Forów DyskusyjnychKatalog Forów   FAQ Video tutoriale

Poprzedni temat «» Następny temat
Gdzie mog? znale?? wersj? XX skryptu?
Autor Wiadomość
Bucu 
PHP <3


Pomógł: 487 razy
Posty: 2127
Skąd: Kielce
Wysłany: 19-12-2009, 21:17   

Warmix, po co ci wersja z bledami ?
_________________
Zanim napiszesz głupi temat, zapoznaj sie z FAQ
Pisanie / Instalacja Modyfikacji / For / CMS , przenoszenie For / CMS / Baz Danych (odpłatnie) - Osoby zainteresowane Proszę o kontakt GG.
Przez GG Pomagam tylko odpłatnie!
 
 
     
Gadatliwa Kasia 

   
Warmix 

Pomógł: 60 razy
Posty: 327
Wysłany: 19-12-2009, 21:20   

Może być z 2 poprawką, ponieważ już z obecną 3 nie mogę uruchomić, a z drugiej strony nie mam zbyt dużej ilości wymagań co do tego forum i raczej nie będzie sensu dla innych by się na niego włamać...
 
 
     
joli 
Yollien +Styler



Pomogła: 2988 razy
Posty: 16981
Skąd: jestem tu od zawsze
Wysłany: 20-12-2009, 23:52   

Warmix, 3 od 2 rozni sie tylko paroma plikami dotyczacymi importu stylów.
_________________
Walczę z warezami. Więc jak masz forum warezowe, nie proś mnie o pomoc i nie wchodź pod rękę, bo zniszczę.
Nie pisz do mnie na GG i PW,(chyba że proszę) bo nie odpowiem, a Ty dostaniesz bonusik. Masz forum do zadawania pytań!!! Poza forum pomagam TYLKO odpłatnie.
liberte d'expression pour tout le monde... OFICJALNY DOWNLOAD STYLÓW - style ogólnodostępne i na zamówienie - PORTFOLIO JOLI
 
 
     
slomczan 

Posty: 11
Wysłany: 09-03-2010, 15:53   

Czesc

Potrzebuje wersje 1.12.5 ponieważ z 1.12.6 mam problemy, jak mi coś style nie działają to administrator jest popsuty... Pls udostępnij wersje moje GG: 6239100
 
     
MagicalFire 
Wyklety :(


Pomógł: 980 razy
Posty: 4353
Skąd: cybinka
Wysłany: 09-03-2010, 19:33   

Cytat:
Potrzebuje wersje 1.12.5 ponieważ

nie dostaniesz tej wersji bo
po 1 nie bedziemy ci dawac niebezpiecznego skryptu
po 2 one sie różnią tylko zabezpieczeniami
_________________
nie za takie Przemo walczyliśmy
 
 
     
trututu 

Posty: 2
Wysłany: 27-06-2010, 15:59   

Witam,

proszę o pilne przesłanie linka do wersji 1.12.4. Jest mi potrzebna bo jeden z plików forum został dość mocno zainfekowany wirusami i jest mocno zmieniony, nie wiem jak powinien wyglądać oryginał. Potrzebuję pilnie całego skryptu lub przynajmniej pliku view_images.php znajdującego się w katalogu głównym forum. Obecnie nie mam czasu zaktualizować skryptu na nową wersję, oczywiscie niebawem to uczynię. Pozdrawiam
 
     
xlesiu 



Pomógł: 5272 razy
Posty: 10361
Wysłany: 27-06-2010, 16:02   

trututu, nie ma takiego pliku w skrypcie usuń go.
Dodatkowo przeczytaj sobie ten temat http://www.przemo.org/php...pic.php?t=69718
_________________
Jak tłumaczysz mi coś z php to mów do mnie jak do labradora.
 
 
     
Lukasamd
[Usunięty]

Wysłany: 14-07-2010, 14:31   

Witam,
potrzebuję czystej paczki 1.12.5.
Nieco zaniedbane i zawalone wtykami forum do zmodyfikowania i wyczyszczenia ze zbędnych dodatków, potrzebne są mi pliki do porównania.

(nie, nie to z profilu)
 
     
MagicalFire 
Wyklety :(


Pomógł: 980 razy
Posty: 4353
Skąd: cybinka
Wysłany: 14-07-2010, 14:41   

Lukasamd, tej wersji nie dostaniesz
tylko pare plików jest innych
nie ma co porównywać

masz tu temat o tym http://www.przemo.org/php...pic.php?t=50549

w załoczniku masz zmiany w plikach
_________________
nie za takie Przemo walczyliśmy
 
 
     
Lukasamd
[Usunięty]

Wysłany: 14-07-2010, 14:56   

No to nawet 1.2.14 byłaby dobra, bo forum naprawdę obecnie można nazwać śmietnikiem z wszelkiej maści kodem :]
 
     
MagicalFire 
Wyklety :(


Pomógł: 980 razy
Posty: 4353
Skąd: cybinka
Wysłany: 14-07-2010, 17:04   

Lukasamd, wiesz nie dajemy wesji które róznia sie tylko zabezpieczeniami to 1.2.16
_________________
nie za takie Przemo walczyliśmy
 
 
     
elpik 

Pomógł: 1 raz
Posty: 106
Skąd: high hesket/ UK
Wysłany: 23-10-2010, 13:29   

potrzebuje wersji 1.12.6p1 gdyz przenosze forum i po próbie przeniesienia na 1.12.6p4 jest błąd. Nie pojawia sie całe forum a tylko cześć. Chyba ze jest jakiś sposób aby to naprawić ?
 
 
     
.::kangur::.^^ 

Pomógł: 1 raz
Posty: 15
Wysłany: 09-03-2011, 22:28   

ja szukam 1.9.0 beta5 i 1.9.5 będe bardzo, bardzo wdzięczny
 
     
krystianr 


Pomógł: 680 razy
Posty: 1999
Skąd: Zdroje [Wieś]
Wysłany: 10-03-2011, 16:29   

Znalazałem w necie tylko 1.9, jak chcesz to dam ci na PW
_________________
eat
sleep
trance
repeat
Ostatnio zmieniony przez krystianr 11-03-2011, 17:11, w całości zmieniany 1 raz  
 
 
     
Gadatliwa Kasia 

   
.::kangur::.^^ 

Pomógł: 1 raz
Posty: 15
Wysłany: 22-03-2011, 14:13   

ok chcem, napisałem ci na pw
 
     
Wyświetl posty z ostatnich:   
Odpowiedz do tematu
Nie możesz pisać nowych tematów
Nie możesz odpowiadać w tematach
Nie możesz zmieniać swoich postów
Nie możesz usuwać swoich postów
Nie możesz głosować w ankietach
Nie możesz załączać plików na tym forum
Możesz ściągać załączniki na tym forum
Dodaj temat do Ulubionych
Wersja do druku

Skocz do:  

Kopiowanie wszelkich treści zawartych na forum, modyfikacji oraz instrukcji bez zgody administracji i autorów tematów/postów zabronione!

Powered by phpBB modified by Przemo © 2003 phpBB
Strona wygenerowana w 0,04 sekundy. Zapytań do SQL: 11
Polecane serwisy

Partner strony: najlepszyranking.pl



Najlepsze oprogramowanie do prowadzenia sklepu internetowegoNajlepszy program do sklepu firmowany przez Przem'a



phpbb

serwis laptopów

• Zamów reklamę

Egzotyczne sadzonki i nasiona krajowe i zagraniczne, Sprzedaż wysyłkowa roślin i nasion kwiatów praktyczne porady ogrodnicze, opisy, zdjęcia roślin, najlepsze forum o roślinach egzotycznych w Polsce